familyname=Paragon 2
manufacturer=Broadway Limited Imports, LLC
definitionSource=JMRI
HeadlightBellWhistleCouplerAir PumpBlow Down/Chuff UpWater Fill/Chuff DnSmoke ControlMute/Master VolumeShutdown and StartupShovel CoalWater InjectorBrake Set/Release/SquealHorn Grade CrossingPassenger SoundsFreight SoundsMaintenance SoundsRadio ChatterCity SoundsFarm SoundsIndustrial SoundsLumber SoundsHorn2Play MacroRecord MacroBrake SquealCV=33,""
CV=34,""
CV=35,""
CV=36,""
CV=37,""
CV=38,""
CV=39,""
CV=40,""
CV=41,""
CV=42,""
CV=43,""
CV=44,""
CV=45,""
CV=46,""
CV=47,""
CV=48,""
CV=49,""
CV=50,""
CV=51,""
CV=52,""
CV=53,""
CV=54,""
CV=55,""
CV=56,""
CV=57,""
CV=58,""
CV=59,""
CV=60,""
CV=61,""
CV=119,"KlSlow"
CV=159,"L1/Headlight Power Up State"
CV=200,"DCC Throttle Magnitude Increase"
CV=222,","","0Nothing","","1Front/Rear Lights","","2Bell Sound","","3Whistle Sound","","4Couple/Uncouple Sound","","5Air Pump Sound","","6Blow Down/Chuff Intensity Up","","7Water Fill/Chuff Intensity Down/Startup","","8L1 Function","","9Mute/Volume Control","","10Startup/Shutdown Sounds","","11Shovel Coal Sound","","12Water Injector Sound","","13Brake Set/Release/Squeal Sound","","16Wheel Flange Sound","","17Coupler Slack/Couple Sound ","","18Brake Squeal Sound","","19Horn2 Toggle","","30Horn Grade Crossing Sound","","40Play Macro","","41Record Macro","","50Passenger Sounds","","51Freight Sounds","","52Maintenance Sounds","","53Radio Chatter Sounds","","54City Sounds","","55Farm Sounds","","56Industrial Sounds","","57Lumber Yard Sounds","","60Cab Light Toggle","","61Rule 17 Dimming Toggle"Aux Select for DCMaster"
CV=233,"Chuff Adjust"
CV=234,"Smoke Unit Fan Chuff Time"
CV=235,"Smoke Unit Fan Idle Power"
CV=236,"Smoke Unit Chuff Heater Power"
CV=237,"Smoke Unit Idle Heater Power"
CV=244,"Broadcast Stop Packet Count"
